package com.sheep.gamegroup.module.find.util;

/**
 * Created by realicing on 2018/12/4.
 * realicing@sina.com
 * 可以选择滤镜
 */
public interface Filterble {
    void setFilter(IFilter item);
    void setFilterIntensity(float intensity);
}
